[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Support for ixp4xx/NSLU2 in future releases of Debian?

En/na Maciek Niedzielski ha escrit:
Hello list,
I've been using ubuntu on my NSLU2 until now (I still have much to learn about GNU/Linux, etc, so I decided to use the same distro as my helpful "local expert"), but today I found out that new ubuntu no longer supports ipx4xx (they dropped ARMv5). Since dist-upgrade left my system in unusable state, I am looking for a new distro and the obvious first choice would be Debian. However, I first wanted to make sure that the same move is not planned in Debian in the near future (maybe ubuntu dropped it because debian is dropping it, too?)
Thank you in advance for your answers,
Officially, I don't know, but in my opinion ubuntu drops support for ipx4xx because they concentrate in mobiles (modern arm: see the last comments https://bugs.launchpad.net/debian/+source/debian-installer/+bug/366320).

For the other hand, I hear that there was no clear who was the maintainer of ipx4xx driver in kernel. I don't remember in what journal I read. But I think that it has solved.

Just an opinion,

Reply to: